PUT members Id Mailinglists
PUT
/members/{id}/mailinglistsAuthorizationBearer <token>
Paste your JWT token here
In: header
Path Parameters
idstring
The unique identifier of the member whose subscriptions are updated.
Format
uuidQuery Parameters
includeYearlyRenewal?boolean
Whether the given IDs are being edited within the General+YearlyRenewalOnly context rather than just General. Subscriptions to lists outside the given context are left untouched.
The IDs of the mailing lists, within the given context, the member should be subscribed to.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://loading/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/mailinglists" \ -H "Content-Type: application/json" \ -d '[ "string" ]'Empty
{
"message": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"message": "string"
}